TZ=America/Denver
# General config
UN_DEBUG=false
UN_LOG_FILE=
UN_LOG_FILES=10
UN_LOG_FILE_MB=10
UN_INTERVAL=2m
UN_START_DELAY=1m
UN_RETRY_DELAY=5m
UN_MAX_RETRIES=3
UN_PARALLEL=3
UN_FILE_MODE=0777
UN_DIR_MODE=0777
# Sonarr Config
UN_SONARR_0_URL=http://sonarr:8989
UN_SONARR_0_API_KEY=7f0dfeea4b9f410d96b5ffa2f809d1e8
UN_SONARR_0_PATHS_0=/mnt/store/Torrent/FINISHED/SONARR
UN_SONARR_0_PROTOCOLS=torrent
UN_SONARR_0_TIMEOUT=10s
UN_SONARR_0_DELETE_ORIG=false
UN_SONARR_0_DELETE_DELAY=30m
# Radarr Config
UN_RADARR_0_URL=http://radarr:7878
UN_RADARR_0_API_KEY=e6e3d6f4aafe4e499d970cfcbf042db9
UN_RADARR_0_PATHS_0=/mnt/store/Torrent/FINISHED/RADARR
UN_RADARR_0_PROTOCOLS=torrent
UN_RADARR_0_TIMEOUT=10s
UN_RADARR_0_DELETE_ORIG=false
UN_RADARR_0_DELETE_DELAY=30m
# Lidarr Config
UN_LIDARR_0_URL=http://lidarr:8686
UN_LIDARR_0_API_KEY=d25bd6d24f4e4b90a21fc5b70bcb9fd9
UN_LIDARR_0_PATHS_0=/mnt/store/Torrent/FINISHED/RADARR
UN_LIDARR_0_PROTOCOLS=torrent
UN_LIDARR_0_TIMEOUT=10s
UN_LIDARR_0_DELETE_ORIG=false
UN_LIDARR_0_DELETE_DELAY=30m